---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 7855981a-e7f4-5626-8b80-9ca6f03ed668
      tier: AATSR_CMP_MONTH
      value: 0.10536492615938187
    brdf:
      alpha_1:
        band_1: 0.24150988400377857
        band_11: 0.21434294667075973
        band_12: 0.09115796820732276
        band_2: 0.24150988400377857
        band_3: 0.3969296455218443
        band_4: 0.2233322249835572
        band_5: 0.2233322249835572
        band_6: 0.2233322249835572
        band_7: 0.6382030392794824
        band_8: 0.6382030392794824
        band_8a: 0.6382030392794824
      alpha_2:
        band_1: 0.200883615961778
        band_11: 0.1926843054762338
        band_12: 0.24696048969050627
        band_2: 0.200883615961778
        band_3: 0.16468216045594983
        band_4: 0.21098911771070875
        band_5: 0.21098911771070875
        band_6: 0.21098911771070875
        band_7: 0.09719162455780869
        band_8: 0.09719162455780869
        band_8a: 0.09719162455780869
      id:
      - 153cc57f-b81f-5123-80bc-c55f4d766d1a
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 8d1a0236-36ea-52b5-ad07-386919ce9935
      tier: DEFINITIVE
      value: 0.27
    water_vapour:
      id:
      - e72a99cc-5812-5418-8629-ed461d7b4654
      tier: DEFINITIVE
      value: 2.160000038146973
  id: 8d77069f-7ee8-41b5-b7a1-5cdbafeb9ee2
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1910.137462600959
      BAND-11: 234.91915649781095
      BAND-12: 82.19185961117003
      BAND-2: 1961.3611906356653
      BAND-3: 1837.969658389987
      BAND-4: 1500.3059812585902
      BAND-5: 1385.2018220084626
      BAND-6: 1266.483883846454
      BAND-7: 1164.1214191022282
      BAND-8: 1023.5625707920108
      BAND-8A: 933.097392026739
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2018-09-03 01:10:04.413000Z
    atime: 2022-05-26 10:18:18Z
    ctime: 2018-09-03 07:27:19Z
    mtime: 2018-09-03 07:27:14Z
    owner_id: '12232'
    platform_id: SENTINEL_2B
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2B_MSIL1C_20180903T010719_N0206_R045_T53KQB_20180903T023549.zip
  system_information:
    hostname: gadi-cpu-clx-1372.gadi.nci.org.au
    runtime_id: 29b4e4e4-dcdd-11ec-8f50-0000007cfe80
    time_processed: 2022-05-26 10:18:18.710731Z
    uname: 'Linux gadi-cpu-clx-1372.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 20.0
    green: 4372.0
    red: 9.0
    teal: 609.0
    yellow: 10.0
  error_message: no errors
  final_qa_count: 4702
  granule: S2B_OPER_MSI_L1C_TL_SGS__20180903T023549_A007793_T53KQB_N02.06
  ref_date: '2014-07-01T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/100/072/LC81000722014182LGN00_B6.TIF
  residual:
    abs:
      x: 0.32
      xy: 0.35
      y: 0.15
    abs_iterative_mean:
      x: 0.3
      xy: 0.32
      y: 0.13
    cep90: 0.49
    iterative_mean:
      x: 0.29
      xy: 0.3
      y: -0.07
    iterative_stddev:
      x: 0.13
      xy: 0.19
      y: 0.14
    mean:
      x: 0.3
      xy: 0.3
      y: -0.07
    stddev:
      x: 0.32
      xy: 0.53
      y: 0.43
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 98.30737456080107
    cloud: 8.958165367732688e-05
    cloud_shadow: 8.958165367732688e-05
    snow: 0.011575940358525685
    water: 1.6808703355330605
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 100.0
    cloud: 0.0
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
